body {
  font-size: 0.875rem;
  font-family: "Open Sans", sans-serif;
  color: #232323;
  /*background: #343434 url("/images/krivec-ales_edit.png");*/
  background-image: linear-gradient(
    to bottom,
    rgb(255, 255, 255),
    rgb(255, 255, 255),
    rgb(255, 255, 255),
    rgb(255, 255, 255),
    rgb(29, 29, 29)
  );
  background-size: cover;
  background-attachment: fixed;
  background-position: bottom;
  background-size: cover;
  padding: 0;
  margin: 0;
}

.center-screen {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

.box {
  background: #ffffff;
  display: inline-block;
  border: 1px solid #121212;
  border-radius: 20px;
  padding: 10px 5px 5px 0;
  bottom: 1rem;
  box-shadow: 3px 3px rgba(0, 0, 0, 0.8);
  max-width: 900px;
  margin: 20px;
}

.inner {
  margin: 25px;
}

button {
  font-size: 1.5rem;
  color: #000000;
  text-transform: uppercase;
  padding: 10px 20px;
  border-radius: 10px;
  border: 2px solid #fafafa;
  background: #cecece;
  box-shadow: 3px 3px #2c2063;
  cursor: pointer;
  margin: 35px 15px;
}

button.btn_close_modal {
  position: absolute;
  top: 0;
  right: 0;
  margin: 5px;
  scale: 50%;
}

button:active {
  box-shadow: none;
  transform: translate(3px, 3px);
}

.icons {
  text-align: center;
}
.icons a {
  text-decoration: none;
}

.projectgallery {
  display: grid;
  overflow: auto;
  width: auto;
  height: auto;
  grid-template-columns: auto auto auto;
}

.card {
  box-sizing: border-box;
  width: 190px;
  height: 254px;
  background: rgba(217, 217, 217, 0.58);
  background-position: center;
  background-size: 250px;
  border: 1px solid white;
  box-shadow: 3px 3px 2px rgb(0, 0, 0);
  backdrop-filter: blur(6px);
  border-radius: 17px;
  text-align: center;
  cursor: pointer;
  transition: all 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;

  color: black;
  margin: 15px;
}

.cardtitle {
  /*font-weight: bolder;*/
  font-size: 20px;
  text-shadow: 2px 2px 2px gray;
  background: rgba(217, 217, 217, 0.58);
  padding: 5px;
  border: 1px solid white;
  box-shadow: 3px 3px 2px rgb(0, 0, 0);
  border-radius: 7px;
}

dialog {
  border: 1px solid #121212;
  border-radius: 20px;
  padding: 20px 20px 20px 20px;
  box-shadow: 3px 3px rgba(0, 0, 0, 0.8);
  max-width: 800px;
}

dialog::backdrop {
  backdrop-filter: blur(5px);
}

.card:hover {
  border: 1px solid black;
  transform: scale(1.05);
}

.card:active {
  transform: scale(0.95) rotateZ(1.7deg);
}

input[type="checkbox"] {
  appearance: none;
  width: 40px;
  height: 16px;
  border: 1px solid #aaa;
  border-radius: 2px;
  background: #ebebeb;
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
  transition: background 0.3s;
  box-sizing: border-box;
}
input[type="checkbox"]:after {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 14px;
  height: 14px;
  background: white;
  border: 1px solid #aaa;
  border-radius: 2px;
  transition: left 0.1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
input[type="checkbox"]:checked {
  background: #000000;
  border-color: #525252;
}
input[type="checkbox"]:checked:after {
  left: 23px;
  border-color: #8daee5;
}

input[type="checkbox"]:hover:not(:checked):not(:disabled):after,
input[type="checkbox"]:focus:not(:checked):not(:disabled):after {
  left: 0px;
}

input[type="checkbox"]:hover:checked:not(:disabled):after,
input[type="checkbox"]:focus:checked:not(:disabled):after {
  left: 22px;
}

input[type="checkbox"]:disabled {
  opacity: 0.5;
}

[hidden] {
  display: none !important;
}
